UI.AddHotkey("Freestanding")

function free()
{
    if(UI.IsHotkeyActive("Script items", "Freestanding"))
    {
        UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Auto direction", 1)
    }
    else
    {
        UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Auto direction", 0)
    }
}

Cheat.RegisterCallback("CreateMove", "free");